﻿

body {



    margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px;


    scrollbar-face-color: #383838;

    scrollbar-shadow-color: #2A2A2A;

    scrollbar-highlight-color: #fff;

    scrollbar-3dlight-color: #000000;

    scrollbar-darkshadow-color: #2A2A2A;

    scrollbar-track-color: #2A2A2A;

    scrollbar-arrow-color: #383838;

    background-image: url('../img/hinter.jpg');

    background-color: #808080;

    overflow-y: hidden;
    overflow-x: hidden;







}





.auto-style1 {

	background-image: url('../img/oben-logo-1050.jpg');

	text-align: right;

	height: 197;

	width: 1050;

}





.auto-style2 {
	background-image: url('../img/back-inlineframe.jpg');
}

.auto-style3 {
	background-image: url('../img/update.jpg');
}


.auto-style4 {
	border: 1px solid #000000;
    width: 1050;
    height: 100%;
}


/* Let's get this party started */
::-webkit-scrollbar {
    width: 12px;
    height: 160px;
    background: rgb(169, 169, 165);

}

/* Track */
::-webkit-scrollbar-track {

    box-shadow: inset 0 0 6px rgb(0,0,0);
    border-radius: 0px;
}

/* Handle */
::-webkit-scrollbar-thumb {

    border-radius: 0px;
    background: rgb(88,88,88);
    box-shadow: inset 0 0 9px rgb(0,0,0);

}

::-webkit-scrollbar-thumb:window-inactive {
	background: rgb(255,255,255);
}


.publiziert { font-family: verdana, arial; font-size : 9px; text-decoration: none; color : #848484; }
a:link,a:active,a:visited { font-family: verdana, arial; font-size : 9px; text-decoration: none; color : #848484; }
a:hover		{ text-decoration: none; color: #7C3333; }

